@charset "utf-8";

body {
	color:#134A63;
	font-size:small;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height:1.5;
	background:#DCDCCC;
	-webkit-text-size-adjust: none;
}

ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#twitter{
	margin: 15px 0 0 15px;
	padding: 0;
}

/*************
/* 全体
*************/
#wrapper{
	margin:0 auto;
	width:100%;
	position:relative;
	background:#fff;
}

/*************
/* ヘッダー
*************/
#header{
	padding:10px 0 0 0;
	margin:0;
}

#header a{
	color:#134A63;
	text-decoration: none;
	font-size:12px;
}

#header h1{
	padding:0;
	margin:0;
}

/*************
/* ロゴ
*************/
.logo img{
	width:auto;
	max-width:300px;
	float:left;
	padding:0 0 15px 0;

}

/**************************
/* メイン画像
**************************/
#headImage{
	margin:0 auto 20px auto;
	padding:0;
	width:100%
	position:relative;
	line-height:0;
	list-style:none;
}

#headImage ul {
   list-style:none;
   margin:0;
   padding:0;
}

#headImage li {
   position:absolute;
   background:#fff;
   margin:0;
   padding:0;
}

#headImage img{
	max-width:100%;
	height:auto;
	border-radius:5px;
	border:1px solid #333;
}



/**************************
/* トピックス（左
**************************/
.topix-left{
	border:0px
	padding-bottom:20px;
	background:#f5f8fa;
	text-align:center;
	border-radius:5px;
	border:1px solid #333;
	float:left;
	width:30%;
	overflow: hidden;
}

.topix-left img{
	max-width:100%;
	padding:5px;
}

.topix-left h3{
	text-align:left;
	color:#fff;
	font-size:24px;
	padding:0 0 0 10px;
	margin:0;
	background:#2595c7;
}

.topix-left h4{
	text-align:left;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	padding:5px 0 0 10px;
	margin:0;
	padding:10px 10px;
	background:#2595c7;
}

.topix-left p{
	text-align:left;
	color:#fff;
	font-size:12px;
	margin:0;
	padding:10px;
	background:#2595c7;
}

.topix-left ul{
	text-align:left;
}


/**************************
/* トピックス（中央
**************************/
.topix-center{
	margin:0 28px 0 28px;
	border:0px
	padding-bottom:20px;
	background:#f5f8fa;
	text-align:center;
	border-radius:5px;
	border:1px solid #333;
	float:left;
	width:30%;
	overflow: hidden;
}

.topix-center img{
	max-width:100%;
	padding:5px;
}


.topix-center h3{
	text-align:left;
	color:#fff;
	font-size:24px;
	padding:0 0 0 10px;
	margin:0;
	background:#2595c7;
}

.topix-center h4{
	text-align:left;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	padding:5px 0 0 10px;
	margin:0;
	padding:10px 10px;
	background:#2595c7;
}

.topix-center p{
	text-align:left;
	color:#fff;
	font-size:12px;
	margin:0;
	padding:10px;
	background:#2595c7;
}

.topix-center ul{
	padding:10px 10px;
	text-align:left;
}



/**************************
/* トピックス（右
**************************/
.topix-right{
	border:0px
	padding-bottom:20px;
	background:#f5f8fa;
	text-align:center;
	border-radius:5px;
	border:1px solid #333;
	float:left;
	width:30%;
	overflow: hidden;
}

.topix-right img{
	max-width:100%;
	padding:5px;
}


.topix-right h3{
	text-align:left;
	color:#fff;
	font-size:24px;
	padding:0 0 0 10px;
	margin:0;
	background:#2595c7;
}

.topix-right h4{
	text-align:left;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	padding:5px 0 0 10px;
	margin:0;
	padding:10px 10px;
	background:#2595c7;
}

.topix-right p{
	text-align:left;
	color:#fff;
	font-size:12px;
	margin:0;
	padding:10px;
	background:#2595c7;
}

.topix-right ul{
	padding:10px 10px;
	text-align:left;
}









/**************************
/* グリッド
**************************/
.box{
	margin:0 0 10px 0;
	border:0px
	padding-bottom:20px;
	overflow: hidden;
	background:#f5f8fa;
	text-align:center;
	border-radius:5px;
	border:1px solid #333;
}

.box img{
	max-width:100%;
	padding:5px;
}


.box h3{
	text-align:left;
	color:#fff;
	font-size:24px;
	padding:0 0 0 10px;
	margin:0;
	background:#2595c7;
}

.box h4{
	text-align:left;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	padding:5px 0 0 10px;
	margin:0;
	padding:10px 10px;
	background:#2595c7;
}

.box p{
	text-align:left;
	color:#fff;
	font-size:12px;
	margin:0;
	padding:0 10px 10px 10px;
	background:#2595c7;
}

.box ul{
	padding:10px 10px;
	text-align:left;
}

/*************
/* ギャラリー ・ サムネイル
*************/

#gallary{
	max-width:100%;
	height:auto;
}

.thumb{
	float:left;
	margin:18px;
	border: solid 15px #fff;
	box-shadow: 0 1px 8px #808080;
	background:#fff;
	position: relative;
	
	max-width: 180px;
	min-width: 150px;
}

.thumb span{
	border: 0px;
	position: absolute;
	width:100%;
	color:#fff;
	text-align:left;
	font-size:20px;
	font-weight:bold;
	padding:5px;
	
	text-shadow: 2px  2px 1px #444,
		-2px  2px 1px #444,
		 2px -2px 1px #444,
		-2px -2px 1px #444;	
	
}

.thumb a{
	text-decoration: none;
}

/*************
/* サイドバー
*************/
#sidebar ul{
	padding-top:10px;
}

/*************
/* フッター
*************/
#footer{
	clear:both;
	width:100%
}

.address{
	padding:5px;
	text-align:center;
	font-size:12px;
	color:#fff;
	background:#2B7396;
}









@media only screen and (min-width: 960px){

	#header{
		margin:0 0 0 15px;
	}
	
	/*************
	/* メニュー
	*************/
	nav#mainNav{
		clear:both;
		overflow:hidden;
		position:relative;

		margin:270px 0 0 0;
	}
	
	nav#mainNav ul li{
		float: left;
		position: relative;
	}
	
	nav#mainNav ul li a{
		display: block;
		text-align: center;
		font-size:13px;
		width:191px;
		padding:10px 0;
		color:#134A63;
		border-left:1px solid #666;
	}
	
	nav#mainNav ul li a span,nav#mainNav ul li a strong{
		display:block;
	}
	
	nav#mainNav ul li a span{
		color:#006699;
		font-size:10px;
	}
	
	nav div.panel{
		display:block !important;
	}
	
	a#menu{display:none;}
	
	nav#mainNav li.active a, nav#mainNav li a:hover{
		color:#fff;
		background-position:0 -60px;
		background:#4F4E57;
	}
	
	#headImage{margin-left:15px;}
	
	/*************
	/* wrapper
	*************/
	#wrapper{
		width:960px;
		padding:0 0 20px 0;
	}

	/*************
	/* news
	*************/
	#news{
		float:left;
		width:100%;
		margin:15px 0 20px 15px;
		overflow:hidden;
	}
	
	/*************
	/* main
	*************/
	#main{
		float:left;
		width:63.4%;
		margin:15px 0 20px 15px;
		overflow:hidden;
	}
	
	#sidebar{
		float:right;
		width:30%;
		padding:15px 20px 20px 0;
		overflow:hidden;
	}
	
	/*************
	/* gallary
	*************/
	#gallary{
		float:left;
		width:96%;
		margin:15px 0 0 15px;
		overflow:hidden;
	}
	
	/*************
	/* about
	*************/
	#aboutImg{
		float:left;
		margin:15px 15px 100px 15px;
		overflow:hidden;
	}
	
	#aboutImg img{
		width:100%;
	}
	
	#aboutTxt{
		float:right;
		width:75%;
		padding:77px 20px 100px 0;
		overflow:hidden;
		font-size:20px;
		font-weight: bold;
	}
	
	/*************
	/* mailto
	*************/
	#mailto{
		float:left;
		width:100%;
		margin:15px 15px 100px 25px;
		overflow:hidden;
	}
	
	#mailto h3{
		margin:0;
		padding:0;
	}
	
	#mailto img{
		margin:20px 0 0 0;
		padding:0;
	}
}





@media only screen and (max-width:959px){
	*{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#twitter{
		margin: 10px 0 0 0;
		padding-top: 10px;
	}


	#header{
		text-align:center;
	}
	
	.logo{
		text-align:center;
	}
	
	.logo img{
		float:none;
	}
	
	#headImage{
		margin:50px auto;
	}
	
	nav#mainNav{
		clear:both;
		width:100%;
		margin:320px auto 0 auto;
		padding:0;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #f5f5f5), color-stop(0.5, #f0f0f0), color-stop(0.00, #f7f7f7));
		background: -webkit-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
		background: -moz-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
		background: -o-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
		background: -ms-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
		background: linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
		border:1px solid #e4e4e4;
	}
	
	nav#mainNav a.menu{
		width:100%;
		display:block;
		height:40px;
		line-height:40px;
		font-weight: bold;
		text-align:left;
	}
	
	nav#mainNav a#menu span{padding-left:10px;}
	nav#mainNav a span:before{content: "→ ";}
	nav#mainNav a.menuOpen span:before{content: "↓ ";}
	nav#mainNav a#menu:hover{cursor:pointer;}
	
	nav .panel{
		display: none;
		width:100%;
		position: relative;
		right: 0;
		top:0;
		z-index: 1;
	}
	
	nav#mainNav ul li{
		float: none;
		clear:both;
		width:100%;
		height:auto;
		line-height:1.2;
	}
	
	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
		display: block;
		padding:15px 10px;
		text-align:left;
		border-bottom:1px dashed #ccc;
	}
	
	nav#mainNav ul li a span{padding-left:10px;}
	
	nav#mainNav ul li:first-child a{
		border-top:1px solid #e4e4e4;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	nav#mainNav ul li.active a{	color:#006699;}
	nav div.panel{float:none;}
	
	
	/*************
	/* news
	*************/
	#news{
		float:left;
		width:100%;
		margin:15px 0 20px 0;
		overflow:hidden;
	}

	/*************
	/* main
	*************/
	#main{
		float:center;
		width:100%;
		padding-top:10px;
		overflow:hidden;
	}
	
	#sidebar{
		float:center;
		width:100%;
		padding:15px 20px 20px 0;
		overflow:hidden;
	}





	/*************
	/* gallary
	*************/
	#gallary{
		width:100%;
	}
	



}


@media only screen and (max-width:640px){

	#headImage{
	margin:50px auto;
	}

	nav#mainNav{
		clear:both;
		width:100%;
		margin:230px auto 0 auto;
	}
	
	.box img{
	width:100%;
	}
	
	.box h3{
	padding-top:0;
	
	}

	.topix-left{
		width:100%;
	}

	.topix-center{
		display:none;
	}

	.topix-right{
		display:none;
	}


}


@media only screen and (max-width:480px){
	.box{width:100%;}
}